Update the base game v1.0.631 to v1.36?

View previous topic View next topic Go down

Update the base game v1.0.631 to v1.36?

Post by stellaalala on Fri 09 Nov 2012, 10:26

I had to reinstall my game, and I have problems updating the base game v1.0.631 to later versions. I can't play other expansion packs until I have updated the base game. I tried to do manual updates such as v1.4.6, but prompted not compatible with my game. I was able to load the other expansion/stuff packs till high-end loft after updating to v1.36 though, but found some info that it was meant for download after v1.22 or something? I'm worried I might miss some important patches before v1.36. I need advice...

stellaalala
Beginner
Beginner

Posts : 1
Points : 1809
Reputation : 0
Join date : 2012-11-09

View user profile

Back to top Go down

Re: Update the base game v1.0.631 to v1.36?

Post by Miku123 on Sun 18 Nov 2012, 15:43


_________________

Miku123
Beginner
Beginner

Windows version :
  • Windows 7

System architecture :
  • 64 bits (x64)

Favourite games : Final Fantasy, Sims, Persona, Tekken, Legend of Mana, Tales of series, Valkyrie Profile, Harvest Moon
Female Posts : 9
Points : 1808
Reputation : 0
Join date : 2012-11-18

View user profile

Back to top Go down

View previous topic View next topic Back to top


Permissions in this forum:
You cannot reply to topics in this forum